TESTING/LIN/schkeq.f(3)

NAME
TESTING/LIN/schkeq.f

SYNOPSIS

  Functions/Subroutines
subroutine schkeq (thresh, nout)
SCHKEQ

Function/Subroutine Documentation

  subroutine schkeq (real thresh, integer nout)

SCHKEQ

Purpose:

    !>
    !> SCHKEQ tests SGEEQU, SGBEQU, SPOEQU, SPPEQU and SPBEQU
    !>

Parameters
    THRESH

    !>          THRESH is REAL
    !>          Threshold for testing routines. Should be between 2 and 10.
    !>

    NOUT

    !>          NOUT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 53 of file schkeq.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.